﻿.PortfoliosImage > img { max-width: 100px; }

.PortfoliosImage { float: left; }

.PortfoliosListItem {
    margin-top: 15px;
    line-height: 1.2;
}

.PortfolioTitle {
    font-family: flamabasic;
    font-size: 14px;
    color: #171d21;
    overflow: hidden;
    padding-left: 10px;
}

.PortfoliosListItem:hover .PortfolioTitle { color: #919393; }

.PortfoliosListItem:hover .PortfoliosImage { opacity: 0.7; }

.PortfolioProjectBy {
    font-family: flamabook;
    font-size: 12px;
    color: #838383;
    /*margin-top: 7px;*/
}

.PortfoliosListItem:hover .PortfolioProjectBy { color: #b9b9b9; }

@media (max-width: 1680px) and (min-width: 1200px) {
    .PortfoliosImage { float: none; }

    .PortfolioTitle { padding-left: 0px; }

    .PortfolioProjectBy { margin-top: 0px; }
}
